Subject: Re: Questa Petroleum.
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 27 Jun 2000 03:00:00 -0700 (PDT)

These are all the production purchases I am aware of.

CPA Class 90 - We sold to CES for June and we are trying to sell it to CES 
for July.  We have this production until October.

EOG - sold this to CES for June.  Currently, CES does not have any market for 
July.

NFGD PA and NYSEG, both deals are with Belden & Blake and both deals have 
been terminated.

PNG - we have no market for this gas for June..  We are probably going to 
cash out for the month of June.  Starting in July, I will be selling this gas 
to Clinton.  I don't have enough gas to fill the market so EES is filling in 
for the balance of the sale.  There are very few markets behind PNG.   I can 
handle this gas for the term of the deals  but I would rather transfer all of 
it to EES.

Equitrans